[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.Destroy

Destroy - destructor for TCustomStringGrid: frees maps of columns and rows, then calls inherited Destroy

## Declaration

Source position: grids.pas line 1478

`public destructor TCustomStringGrid.Destroy; override;`

## See also

TCustomDrawGrid.Destroy |  | Destroy - destructor for TCustomDrawGrid: frees the grid then calls inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .